/*---------------------------------【コンテンツデザイン】---------------------------------*/

div#contentsBack{
	background-image:url(../../img/container_back.gif);
	background-repeat:repeat-y;
}

div#contents{
	float:right;
	width:590px;
	padding:0;
	margin:0;
}

#contents h2{
	margin:0 0 15px 0;
	padding:0;
}

#contents h3{
	font-size:16px;
	text-align:left;
	border-left:5px solid #69B51F;
	background-color:#EEFFEE;
	margin:0 0 20px 0;
	padding:5px 5px 5px 10px;
	color:#333333;
}

#contents p{
	text-align:left;
	padding:0px 5px 10px 5px;
	margin:0;
	line-height:1.8em;
}

#contents ul{
	list-style-position:outside;
    margin:0px 5px 20px 10px;
	padding:0px;
}

#contents li{
	text-align:left;
	vertical-align:middle;
	list-style-image:url(../../img/icon_02.gif);
	padding:0;
	margin:10px 0 0 25px;
	line-height:1.8em;
}
.center01 {
	text-align: center;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

/*---------------------------------【メインデザイン】-------------------------------------*/

div#main{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	width: 100%;
}
div#main980{
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: auto;
	width: 980px;
}


#main p.main{
	text-align:left;
	padding:0px 10px 10px 10px;
	margin:0;
	line-height:1.8em;
}

#main ul{
	list-style-position: outside;
	margin: 0px 5px 20px 10px;
	padding: 0px;
	list-style-type: none;
}

#main li{
	text-align: left;
	vertical-align: middle;
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 25px;
	line-height: 1.8em;
}


/*---------------------------------【トップ地図検索デザイン】--------------------------------*/

div#MapSearch form{
	background-color:#f2f2f2;
	text-align:right;
	font-size:11px;
	margin:0;
	padding:3px;
}

div#MapSearch select{
	font-size:11px;	
}

div#MapSearch input{
	font-size:11px;
}


/*--------------------------------------【地図デザイン】-------------------------------------*/

div#InfoMap{
	width:370px;
	margin:10px 0 0 0;
	padding:0;
}


/*---------------------------------【トップ物件情報デザイン】--------------------------------*/

.RentBox{
	background-image:url(../../img/back_rent.gif);
	padding:10px;
	margin:0 0 20px 0;
}

.BuyBox{
	background-image:url(../../img/back_buy.gif);
	padding:10px;
	margin:0 0 20px 0;
}

.ParkBox{
	background-image:url(../../img/back_park.gif);
	padding:10px;
	margin:0 0 20px 0;
}

.CommonBox{
	background-image:url(../../img/back_01.gif);
	padding:10px;
	margin:0 0 20px 0;
}


/*---------------------------------【検索ページデザイン】---------------------------------*/

div#SearchPage{
	width:100%;
	font-size:11px;
	line-height:1.5em;
	padding:0 0 0 0;
	margin:10px 0 10px 0;
}

#SearchPage a:link{
	color:#e60011;
	text-decoration:underline;
}

#SearchPages a:visited{
	color:#e60011;
	text-decoration:underline;
}

#SearchPage a:hover{
	color:#e60011;
	text-decoration:none;
}

#SearchPage a:active{
	color:#e60011;
	text-decoration:underline;
}

/*---------------------------------【オリジナル追加】---------------------------------*/
img a { border: none;}
img {
  vertical-align:bottom;
}
.seihin_waku_ss {
	height: auto;
	background-color: #FFFFFF;
	margin-right: 0.3%;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc);
	float: left;
	width: 31.5%;
	margin-left: 0.7%;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	text-align: center;
}
.seihin_waku_lis {
	height: auto;
	background-color: #FFFFFF;
	margin-right: 0.3%;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc);
	float: left;
	width: 23.5%;
	margin-left: 0.7%;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
}
.seihin_waku_top {
	height: auto;
	background-color: #FFFFFF;
	margin-right: auto;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	behavior: url(../js/PIE.htc);
	width: 640px;
	margin-left: auto;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
}
.s_waku00 {
	background-color: #97bdc4;
	line-height: 200%;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFF;
	text-align: center;
}
.ss_photo {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.ss_photo_top {
	height: auto;
	width: 48%;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	}
	.ss_photo_top2 {
	height: auto;
	width: 48%;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	}
	.kakomi {
	overflow: hidden;
}
	.ss_shousai {
	margin-bottom: 20px;
	color: #FFF;
	background-color: #3475B0;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-align: center;
	line-height: 250%;
}
.ss_shousai a {
	color: #FFF;
	text-decoration: none;
	display: block;
	text-align: center;
}
.shouhinmei {
	font-size: 112%;
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	min-height: 70px;
}
.shouhinsetumei {
	text-align: justify;
	text-justify: inter-ideograph;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	line-height: 160%;
	letter-spacing: 0em;
	min-height: 70px;
}
.newsmei {
	font-size: 112%;
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	min-height: 70px;
	padding-top: 20px;
}
